﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
}

.k-grid-header, .k-grid-header .k-header {
    background-color: #ff3131;
}

    .k-grid-header, .k-grid-header .k-header .k-link {
        color: white;
    }

input.k-textbox {
    width: 100%;
}

.control-wrapper .form-control {
    width: 100%;
}

div.grid-add-btn {
    margin-bottom: 10px;
}

i.fa-asterisk {
    color: red;
}

div.widget-thumbnails-head {
    padding: 20px 10px;
    margin-bottom: 20px;
    border: solid thin;
    border-color: #bc1a1a;
    border-radius: 6px;
    text-align: center;
}

span.dashboard-text {
    padding: 5px;
    margin-right: 10px;
    font-size: xx-large;
}
.custom-dll {
    padding: 5px;
    background-color: #e9ecef;
    border: 1px solid #e9ecef;
}